<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="nuget.org" value="https://api.nuget.org/v3/index.json" />
    <add key="fengwo.org" value="http://110.188.24.182:5555/v3/index.json" allowInsecureConnections="true" />
  </packageSources>
</configuration>